<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />
  <title>Carved Rock Fitness</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
  <!-- <link href="css/main.css" rel="stylesheet"> -->
  <link href="css/mainResponsive.css" rel="stylesheet">
  <link rel="icon" href="img/mounticon.png">
</head>

<body>

  <!-- NAVIGATION -->
  <nav>
    <div class="fullNav">
      <!-- BRANDING -->
      <!-- Clase añadida -->
      <div class="branding">
        <a href="#">
          <img alt="Carved Rock Fitness" src="img/carved-rock-logo.png">
        </a>
      </div>
      <!-- SEARCH -->
      <div class="navBar">
        <div class="middleNav">
          <form>
            <input aria-label="Search" placeholder="What can we help you find?" type="search">
            <button type="submit" class="searchBt">SEARCH</button>
          </form>
          <ul class="navButtons">
            <li><a href="#">Clothing</a></li>
            <li><a href="#">Footwear</a></li>
            <li><a href="#">Equipment</a></li>
            <li><a href="#">Bags &amp; Travel</a></li>
            <li><a href="#">Trail Reviews</a></li>
          </ul>
        </div>
        <!-- PROFILE -->
        <div class="profile">
          <div class="userText">
            John Doe <a href="#">Log Out</a>
          </div>
          <div class="profilePic"><img alt="John Doe" src="img/profile-pic.jpg" class="imgPerfil"></div>
        </div>
      </div>
      <div class="collapseBt">
        <figure>
          <img src="img/collapse.png">
          <figcaption>Nav collapse button</figcaption>
        </figure>
      </div>
    </div>
  </nav>

  <!-- HERO -->
  <section class="heroBanner">
    <div class="heroPromo">
      <h1 class="heroP1">Get A Grip</h1>
      <h2 class="heroP2">20% Off</h2>
      <p class="heroP3">Throughout The Season</p>
    </div>
  </section>

  <!-- MAIN CONTAINER -->
  <div class="main">

    <!-- SALE BANNER -->
    <section class="saleBanner">
      <div class="saleContainer">
        <img alt="Brown boots" src="img/brown-boots.jpg">
        <div class="salePromos">
          <div class="saleP1">Couples retreat weekend</div>
          <div class="saleP2">Save an extra 20%</div>
          <div class="saleP3">when you buy 2 pairs of boots</div>
        </div>
        <img alt="Grey Boots" src="img/grey-boots.jpg">
      </div>
    </section>

    <!-- CATEGORIES -->
    <section class="categories">
      <a href="#">
        <img alt="Splash Chic" src="img/category-1.jpg" />
        <div class="catDetail">
          <h3>Splash Chic</h3>
          <div class="catSubt">Women's Wet Gear</div>
        </div>
      </a>
      <a href="#">
        <img alt="Kid Klimbers" src="img/category-2.jpg" />
        <div class="catDetail">
          <h3>Kid Klimbers</h3>
          <div class="catSub">Children's Gear</div>
        </div>
      </a>
      <a href="#">
        <img alt="Pack It In" src="img/category-3.jpg" />
        <div class="catDetail">
          <h3>Pack It In</h3>
          <div class="catSub">Camping Gear</div>
        </div>
      </a>
      <a href="#">
        <img alt="Nature's AC" src="img/category-4.jpg" />
        <div class="catDetail">
          <h3>Nature's AC</h3>
          <div class="catSub">Men's Shorts</div>
        </div>
      </a>
    </section>

    <!-- FULL BANNER -->
    <section class="bottomBanner">
      <div class="mountains"></div>
      <div class="botBanText">
        <h4 class="botBanHeader">Trail Review</h4>
        <div class="botBanSub">Asphalt</div>
        <div class="botBanSub2">National Park</div>
        <a href="#" class="botBanSub3">See Review</a>
      </div>
    </section>

  </div>

  <!-- FOOTER -->
  <footer>
    <section class="leftFooter">
      <div class="subFooter">
        <div class="subFooHeader">Customer Support</div>
        <ul>
          <li><a href="#">Contact Us</a></li>
          <li><a href="#">Order Tracker</a></li>
          <li><a href="#">Returns &amp; Refunds</a></li>
          <li><a href="#">Size Guide</a></li>
          <li><a href="#">Store Locator</a></li>
          <li><a href="#">Site Map</a></li>
        </ul>
      </div>
      <div class="subFooter">
        <div class="subFooHeader">Company Info</div>
        <ul>
          <li><a href="#">About Us</a></li>
          <li><a href="#">Careers</a></li>
          <li><a href="#">Press</a></li>
          <li><a href="#">Sustainability</a></li>
          <li><a href="#">Affiliates</a></li>
          <li><a href="#">Students</a></li>
          <li><a href="#">Mobile Apps</a></li>
        </ul>
      </div>
      <div class="subFooter">
        <div class="subFooHeader">Privacy &amp; Terms</div>
        <ul>
          <li><a href="#">Privacy &amp; Security</a></li>
          <li><a href="#">Statement</a></li>
          <li><a href="#">Terms &amp; Conditions</a></li>
        </ul>
      </div>
      <div class="subFooter social">
        <div class="subFooHeader">Follow Us</div>
        <ul>
          <li><a href="#" class="twitter"></a></li>
          <li><a href="#" class="facebook"></a></li>
          <li><a href="#" class="instagram"></a></li>
          <li><a href="#" class="pinterest"></a></li>
        </ul>
        <div class="emailFooter">
          <div>Email Updates</div>
          <!-- Clase emailInfo añadida -->
          <div class="emailInfo">Exclusive sales, special offers, and more.</div>
          <input type="text" placeholder="Enter email address" />
          <button>Sign up</button>
        </div>
      </div>
    </section>
    <!-- PS DEMO -->
    <section class="rightFooter">
      <div class="rightFooContainer">
        <img src="img/pluralsight-white.png" class="pluralsight" />
        <div class="disclaimer">This site is created for demonstrative purposes only and does not offer any real
          products or services.</div>
      </div>
    </section>
  </footer>
</body>

</html>